$kind: http-request
url: https://organization.efinanci.com/api/membership/members/groups/create
method: POST
body:
  type: json
  content: |-
    {
        "name": "Group One",
        "mandate_count": 3,
        "code" : "200394",
        "contact": "0700200100",
        "group_type_id": 1,
        "description": "Something small",
        "email_address" : "testing@gmail.com"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
